Subject: Re: Profile got selected for the position of Process Trainer
From: Mohammed Alhamzi <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 11:57:46 +0530

Dear sir, 

I would like to let you know that I am ready to join your estimated company and work directly even without training. As i have stayed with my roommates and touch me over the past 6 months. I would be happy if i can train the new joiner in your company as I have participated in training KSA team and it went well. 

I have Amazon work experience and we’ll qualifications therefore, I have applied in your site and mot heard anything from you.

I would appreciate if you can update me regarding my application.

Thanks 

Best regards, 
Eng. Mohammed Alhamzi
Mobile No: +91 8074918735
Whatsapp No: +91 7095859516

> On 25-Oct-2021, at 2:58 PM, neerja <[email-masked]> wrote:
> 
> 
>  	 	 
>  	
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
> 
> Your profile got selected for the position of Process Trainer for an International Customer Service Project.
> 
> Please apply for the give below assessment to proceed further.
> 
> https://bit.ly/3hl3NnN
> 
> Thanks
> Company Name: Cherry E-commerce Services Pvt Ltd 
> 
> 
> 
> The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)
> 
> 
> 
> 
> The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).	 	 
> Unsubscribe
>  
>  	 
>